Saltar al contenido

¿Esta terminal no me deja ejecutar o instalar cacao pods porque estoy en MacOS Catalina Beta?

Agradeceríamos tu ayuda para difundir nuestros posts acerca de las ciencias informáticas.

sudo gem install -n /usr/local/bin cocoapods 

trabajó para mi

Usar

brew install cocoapods --build-from-source

La botella de Mojave está vinculada a una versión diferente de Ruby. La opción --build-from-source vinculará la gema cocoapods a la versión Catalina de Ruby.

También encontré este problema cuando actualicé a Catalina y XCode 11. Esto es lo que hice para solucionarlo:

  1. Seleccione Herramientas de línea de comandos en XCode.

XCode > Preferencias > Ubicaciones > Herramientas de línea de comandos > XCode 11.XX

  1. En la terminal ejecuta:

sudo gem install cocoapods -n /usr/local/bin

Reseñas y valoraciones del tutorial

¡Haz clic para puntuar esta entrada!
(Votos: 0 Promedio: 0)


Tags :

Utiliza Nuestro Buscador

Deja una respuesta

Tu dirección de correo electrónico no será publicada.